@charset "UTF-8";
#msg{
	color:#C00 !important;
	font-weight:bold;
	font-style:italic;
	text-decoration:blink;
}
.loguser{
	width:60px !important;
	height: auto !important;
}
@media(min-width: 576px){
	.loguser{
		width:80px !important;
		height: auto !important;
	}
}
@media(min-width: 768px){
	.loguser{
		width:90px !important;
		height: auto !important;
	}
}
@media(min-width: 992px){
	.loguser{
		width:110px !important;
		height: auto !important;
	}
}
@media(min-width: 1200px){
	.loguser{
		width:120px !important;
		height: auto !important;
	}
}
@media(min-width: 1400px){
	.loguser{
		width:150px !important;
		height: auto !important;
	}
}